Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

filter
object

Consolidated filter parameter (deepObject style). Originally: filter[email][contains], filter[email][eq], filter[organization_name][contains], filter[organization_name][eq], filter[status][eq]

Example:
page
object

Consolidated page parameter (deepObject style). Originally: page[number], page[size]

sort
enum<string>
default:created_at

Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the - prefix.

That is:

  • email: sorts the result by the email field in ascending order.
  • -email: sorts the result by the email field in descending order.

If not given, results are sorted by created_at in descending order.
Available options:
created_at,
email
Example:

"email"

include_cancelled_accounts
boolean
default:false

Specifies if cancelled accounts should be included in the results.

Example:

true

Response

Successful response with a list of managed accounts.

data
ManagedAccount · object[]
meta
object